TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generic ( mdl M ) -> mdl

### Description

<shortdoc> The generic (or full) module containing M. </shortdoc>

### Examples

x_v:=Vector([1/2,1,3/2]);x_V:=Parent(x_v); Generic(x_V);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack